<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Vue 3 pharm</title>
  </head>
  <body>
    <div id="app">
<!--         ЗДЕСЬ БУДЕТ НАШЕ ПРИЛОЖЕНИЕ   -->
    </div>
  </body>
</html>
